<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Announcements
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Viimeisimmät yleiset tiedotteet',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Yleiset tiedotteet',
	'GLOBAL_ANNOUNCEMENT'		=> 'Yleinen tiedote',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 tiedote',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d tiedotetta',
	'READ_FULL'					=> 'Lue kaikki',
	'NO_ANNOUNCEMENTS'			=> 'Ei yleisiä tiedotteita',
	'POSTED_BY'					=> 'Lähettäjä',
	'COMMENTS'					=> 'Kommentit',
	'VIEW_COMMENTS'				=> 'Lue kommentit',
	'PORTAL_POST_REPLY'			=> 'Kirjoita kommentti',
	'TOPIC_VIEWS'				=> 'Katsottu',
	'JUMP_NEWEST'				=> 'Mene uusimpaan viestiin',
	'JUMP_FIRST'				=> 'Mene ensimmäiseen viestiin',
	'JUMP_TO_POST'				=> 'Mene viestiin',

	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Yleisten tiedotteiden aseukset',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Tässä säädät yleisten tiedotteiden moduulia.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Näytä yleiset tiedotteet',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Näytä tämä moduuli portaalisivulla.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Lyhennetty yleisten tiedotteiden moduulin tyyli',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Kyllä" tarkoittaa, että käytetään lyhennettyä tyyliä moduulille. "Ei" tarkoittaa, että käytetään laajennetua tyyliä (tekstinäkymä).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Tiedotteiden määrä portaalisivulla',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 tarkoittaa loputonta',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Montako päivää tiedote on näkyvissä',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 tarkoittaa loputonta',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maksimi koko/pituus yleisille tiedotteille',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 tarkoittaa loputonta',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Tiedote foorumit',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Foorumit, joista otetaan tiedotteet. Jätä tyhjäksi hakeaksi tiedotteet kaikista foorumeista. Jos "Jätä pois" on asetettu "Kyllä", valitse ne foorumit, jotka haluat jättää pois.<br />Jos "Jätä pois" on asetettu "Ei", valitse ne foorumit jotka haluat mukaan.<br />Valitse useita/poista valintoja useista foorumeista pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Jätä pois',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Valitse "Kyllä", jos haluat jättää pois valitut foorumit tiedote moduulista. Valitse "Ei", jos haluat vain valitut foorumit mukaan tiedote moduuliin.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Salli/Älä salli oikeudet',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Kun näytetään tiedotteita, ota huomioon user&apos;s foorumin näkemisen oikeudet.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Salli tiedotteiden arkistointi',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Jos arkistointi sallittu, sivunumerot näytetään.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Näytä vastausten ja näyttöjen lukumäärä',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Tämä asetus liittyy lyhennettyyn moduuliin.<br />Jos Kyllä, vastausten ja näyttöjen lukumäärä näytetään 2 eri sarakkeessa. Jos Ei, vastausten ja näyttöjen lukumäärä näytetään fooruminimen vieressä. Valitse Ei, jos sinulla on vaikeuksia lisäsarakkeiden näyttämisessä johtuen niiden vaatimasta ylimääräisestä leveydestä.',
));
