<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Attachments
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Lataukset',
	'NO_ATTACHMENTS'		=> 'Ei liitteitä',
	'PORTAL_ATTACHMENTS'	=> 'Liitteet',

	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Liitteiden asetukset',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Täällä voi muokata liitteiden moduulia.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Näytettävien liitteiden määrä',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 on rajaton',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Liitteiden foorumit',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Foorumit mistä liitteet näytetään. Jos "Jätä pois" on "Kyllä", valitse ne foorumit jotka haluat jättää pois.<br />Jos "Jätä pois" on "Ei" valitse ne foorumit jotka haluat nähdä.<br />Valitse useita/poista valintoja useista foorumeista pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Jätä pois',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Valitse "Kyllä" jättääksesi valitut foorumit pois liitteiden moduulista. Valitse "Ei" nähdäksesi liitteet vain valitsemistasi foorumeista.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Yksittäisten liitteiden merkkirajoitus',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 on rajaton',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Tiedostotyypit',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Jos "Jätä pois tiedostotyypit" on "Kyllä", valitse ne tiedostotyypit jotka haluat jättää pois.<br />Jos "Jätä pois tiedostotyypit" on "Ei", valitse ne tiedostotyypit jotka haluat nähdä.<br />Valitse useita/poista valintoja useista tiedostotyypeistä pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Jätä pois tiedostotyypit',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Valitse "Kyllä" jättääksesi valitut tiedostotyypit pois liitteiden moduulista. Valitse "Ei" nähdäksesi liitteet vain valitsemistasi tiedostotyypeistä.',
));
