<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Custom
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'Räätälöity moduuli',

	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Räätälöidyn moduulin asetukset',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'Täällä voit muokata räätälöityä moduulia',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'Syöttämäsi koodi ei ole tarpeeksi pitkä.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'Esikatselu',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'Räätälöideyn moduulin koodi',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'Muuta pienen moduulin koodia (HTML or BBCode) tässä.',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'Räätälöidyn moduulin oikeudet',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'Valitse ryhmät, jotta voivat nähdä räätälöidyn moduulin. Jos haluat kaikkien näkevän moduulin, älä valitse mitään.<br />Valitse useita/poista valintoja useista ryhmistä pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla..',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'Salli BBCoden käyttö moduulissa',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'BBCode voi olla käytössä tässä moduulissa. Jos BBCode EI ole sallittu, HTML käsitellään.',
));
