<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Donation
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'PayPal lahjoitukset',
	'DONATION_TEXT'	=> 'tarjoaa palveluita tavoittelematta voittoa. Lahjoituksilla voimme kattaa kuluja, mitkä syntyvät esim. serveristä, domain nimestä ja muusta ylläpidosta.',
	'PAY_MSG'       => 'Käytä pistettä eikä pilkkua numeroiden välissä, esim. 3.50',
	'PAY_ITEM'		=> 'Lahjoita!', // paypal item

	'AUD'						=> 'Australian Dollarit (AUD)',
	'CAD'						=> 'Canadian Dollarit (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollarit (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollarit (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euro (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',

	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal asetukset',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'Täällä voit muokata Paypal moduulia.',
	'PORTAL_PAY_ACC'						=> 'Käytettävä Paypal tili',
	'PORTAL_PAY_ACC_EXP'					=> 'Syötä oma Paypal sähköpostiosoite',
	'PORTAL_PAY_CUSTOM'						=> 'Lisää Paypal käyttjänimi lahjoituksiin',
	'PORTAL_PAY_DEFAULT'					=> 'Oletusvaluutta',
	'PORTAL_PAY_DEFAULT_EXP'				=> 'Valuutta, mikä valitaan oletuksena pudotusvalikosta.'
));
