<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Links
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Linkit',
	'LINKS_NO_LINKS'	=> 'Ei linkkejä',

	// ACP
	'ACP_PORTAL_LINKS'				=> 'Linkkien asetukset',
	'ACP_PORTAL_LINKS_EXP'			=> 'Muokkaa linkkejä, mitkä näytetään linkit moduulissa',
	'ACP_PORTAL_LINK_TITLE'			=> 'Otsikko',
	'ACP_PORTAL_LINK_TYPE'			=> 'Linkin tyyppi',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Jos sinulla on linkki foorumin sivulle, valitse "Sisäinen linkki" välttääksesi uloskirjautumiset.',
	'ACP_PORTAL_LINK_INT'			=> 'Sisäinen linkki',
	'ACP_PORTAL_LINK_EXT'			=> 'Ulkopuolinen linkki',
	'ACP_PORTAL_LINK_ADD'			=> 'Lisää uusi navigaatio linkki',
	'ACP_PORTAL_LINK_URL'			=> 'Linkin URL',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Ulkopuoliset linkit:<br />Kaikki linkit pitää syöttää muodossa http://<br /><br />Sisäiset linkit:<br />Syötä ainoastaan php tiedostonimi linkkinä, esim index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Linkin oikeudet',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Valitse ryhmät, jotka voivat nähdä linkin. Jos haluat kaikkien voivan nähdä linkin, älä valitse mitään.<br />Valitse/Poista valinnat useista ryhmistä painamalla <samp>CTRL</samp> ja klikkaamalla.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Avaa ulkopuoliset linkit uuteen ikkunaan',

	// Errors
	'NO_LINK_TITLE'					=> 'Sinun on annettava linkille otsikko.',
	'NO_LINK_URL'					=> 'Sinun on annettava linkin URL osoite.',
));
