<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Main Menu
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Valikko',
	'M_CONTENT'	=> 'Sisältö',
	'M_ACP'		=> 'Ylläpito',
	'M_HELP'	=> 'Apua',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Käyttöehdot',
	'M_PRV'		=> 'Rekisteriseloste',
	'M_SEARCH'	=> 'Haku',
	'MENU_NO_LINKS'	=> 'Ei linkkejä',

	// ACP
	'ACP_PORTAL_MENU'				=> 'Valikko asetukset',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Linkin asetukset',
	'ACP_PORTAL_MENU_EXP'			=> 'Hallitse päävalikkoasi',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Hallitse valikkoa',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Voit hallita päävalikon linkkejä täällä.',
	'ACP_PORTAL_MENU_CAT'			=> 'Kategoria',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Aseta erikoislinkkikategoriaksi',
	'ACP_PORTAL_MENU_INT'			=> 'Sisäinen linkki',
	'ACP_PORTAL_MENU_EXT'			=> 'Ulkopuolinen linkki',
	'ACP_PORTAL_MENU_TITLE'			=> 'Otsikko',
	'ACP_PORTAL_MENU_URL'			=> 'Linkin URL',
	'ACP_PORTAL_MENU_ADD'			=> 'Lisää uusi navigaatio linkki',
	'ACP_PORTAL_MENU_TYPE'			=> 'Linkin tyyppi',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Jos linkität foorumisi sivulle, valitse "Sisäinen linkki" välttääksesi tahattomat uloskirjautumiset.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Sinun on luotava kategoria ensin.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Ulkopuoliset linkit:<br />Kaikki linkit on annettava muodossa http://<br /><br />Sisäiset linkit:<br />Anna vain php-tiedoston nimi linkkinä, esim. index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Linkin oikeudet',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Valitse ryhmät joilla on oikeudet nähdä linkki. Älä valitse mitään, jos haluat kaikkien näkevän linkin..<br />Valitse useita/poista valintoja useista ryhmistä pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Avaa ulkopuoliset linkit uuteen ikkunaan',

	// Errors
	'NO_LINK_TITLE'					=> 'Sinun on annettava otsikko linkille.',
	'NO_LINK_URL'					=> 'Sinun on syötettävä linkin URL.',
));
