<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - News
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Uusimmat uutiset',
	'READ_FULL'				=> 'Lue kaikki',
	'NO_NEWS'				=> 'Ei uutisia',
	'POSTED_BY'				=> 'Kirjoittaja',
	'COMMENTS'				=> 'Kommentit',
	'VIEW_COMMENTS'			=> 'Näytä kommentit',
	'PORTAL_POST_REPLY'		=> 'Kirjoita kommentteja',
	'TOPIC_VIEWS'			=> 'Katseluita',
	'JUMP_NEWEST'			=> 'Siirry uusimpaan viestiin',
	'JUMP_FIRST'			=> 'Siirry ensimmäiseen viestiin',
	'JUMP_TO_POST'			=> 'Siirry viestiin',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Uutisten asetukset',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Täällä voit muokata uutiset moduulia.',
	'PORTAL_NEWS_STYLE'					=> 'Lyhennetty uutismoduulin tyyli',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Kyllä" tarkoittaa, että käytetään lyhennettyä uutismoduulin tyyliä. "Ei" tarkoittaa, että käytetään laajaa tyyliä (tekstinäkymä).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Näytä kaikki tämän foorumin artikkelit',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Sisälllytä ilmoitukset.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Uutisten määrä portaalisivulla',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 tarkoittaa loputonta',
	'PORTAL_NEWS_LENGTH'				=> 'Uutisten maksimipituus',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 tarkoittaa loputonta',
	'PORTAL_NEWS_FORUM' 				=> 'Uutisfoorumit',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Foorumit joista uutiset otetaan. Jätä tyhjäksi ottaaksesi kaikki foorumit. Jos "Jätä pois" on asetettu "Kyllä", valitse ne foorumit, jotka haluat jättää pois.<br />Jos "Jätä pois" on asetettu "Ei", valitse ne foorumit jotka haluat mukaan.<br />Valitse useita/poista valintoja useista foorumeista pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Jätä pois',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Valitse "Kyllä", jos haluat jättää pois valitut foorumit uutismoduulista. Valitse "Ei", jos haluat vain valitut foorumit mukaan uutismoduuliin.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Salli/älä salli oikeudet',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Ota foorumin näkyvyysoikeudet huomioon uutisia näytettäessä.',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Järjestä uusimman viestin mukaisesti',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Jos valittu, uutiset järjestetään uusimman viestin perusteella. Ilman valintaa uutiset järjestetään uusimman aiheen perusteella.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Salli uutisarkisto',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Jos sallittu, sivunumerot näytetään.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Näytä vastausten ja näyttöjen lukumäärä',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Tämä asetus liittyy lyhennettyyn moduuliin.<br />Jos Kyllä, vastausten ja näyttöjen lukumäärä näytetään 2 eri sarakkeessa. Jos Ei, vastausten ja näyttöjen lukumäärä näytetään fooruminimen vieressä. Valitse Ei, jos sinulla on vaikeuksia lisäsarakkeiden näyttämisessä johtuen niiden vaatimasta ylimääräisestä leveydestä.',
));
