<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Poll
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Äänestys',
	'LATEST_POLLS'			=> 'Viimeisimmät äänestykset',
	'NO_OPTIONS'			=> 'Tässä äänestyksessä ei ole saatavilla vaihtoehtoja.',
	'NO_POLL'				=> 'Ei äänestyksiä',
	'RETURN_PORTAL'			=> '%sPalaa portaalisivulle%s',

	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Äänestyksen asetukset',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Tässä voit muokata äänestysmoduulia.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Äänestysfoorumi(t)',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Foorumit joista äänestykset näytetään. Jos "Jätä pois" on asetettu "Kyllä", valitse ne foorumit, jotka haluat jättää pois.<br />Jos "Jätä pois" on asetettu "Ei", valitse ne foorumit jotka haluat mukaan.<br />Valitse useita/poista valintoja useista foorumeista pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Jätä pois',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Valitse "Kyllä", jos haluat jättää pois valitut foorumit äänestys moduulista. Valitse "Ei", jos haluat vain valitut foorumit mukaan äänestys moduuliin.',
	'PORTAL_POLL_LIMIT'					=> 'Raja näytettäville äänestyksille',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Montako äänestystä näytetään portaalisivulla.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Salli äänestäminen',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Salli käyttäjien, joilla on tarvittavat oikeudet, äänestää portaalisivulta.',
	'PORTAL_POLL_HIDE'					=> 'Piilota vanhentuneet äänestykset?',
));
