<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Recent
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Viimeisimmät',
	'PORTAL_RECENT_TOPIC'		=> 'Viimeisimmät aiheet',
	'PORTAL_RECENT_ANN'			=> 'Viimeisimmät tiedotteet',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Viimeisimmät suositut aiheet',

	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Viimeisimmät aiheet moduulin asetukset',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Tässä voit muokata viimeisimmät aiheet moduulia.',
	'PORTAL_MAX_TOPIC'						=> 'Viimeisimpien aiheiden raja',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 tarkoittaa loputonta',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Merkkiraja jokaisessa viimeisimmässä aiheessa',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 tarkoittaa loputonta',
	'PORTAL_RECENT_FORUM'					=> 'Viimeisimpien aiheiden foorumit',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Foorumit, mistä aiheet totetaan. Jätä tyhjäksi, jos haluat aiheet kaikista foorumeista. Jos "Jätä pois" on asetettu "Kyllä", valitse ne foorumit, jotka haluat jättää pois.<br />Jos "Jätä pois" on asetettu "Ei", valitse ne foorumit jotka haluat mukaan.<br />Valitse useita/poista valintoja useista foorumeista pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Jätä pois',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Valitse "Kyllä", jos haluat jättää pois valitut foorumit viimeisimpien aiheiden moduulista. Valitse "Ei", jos haluat vain valitut foorumit mukaan viimeisimpien aiheiden moduuliin.',
));
