<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1
* @copyright (c) 2014 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES_EXP'		=> 'Voit muokata portaalimoduuleita tässä. Jos suljet kaikki moduulit, ota myös portaali pois käytöstä.',

	'MODULE_POS_TOP'				=> 'Ylä',
	'MODULE_POS_LEFT'				=> 'Vasen palsta',
	'MODULE_POS_RIGHT'				=> 'Oikea palsta',
	'MODULE_POS_CENTER'				=> 'Keskipalsta',
	'MODULE_POS_BOTTOM'				=> 'Ala',
	'ADD_MODULE'					=> 'Lisää moduuli',
	'CHOOSE_MODULE'					=> 'Valitse moduuli',
	'CHOOSE_MODULE_EXP'				=> 'Valitse moduuli alasvetovalikosta',
	'SUCCESS_ADD'					=> 'Moduuli lisätty onnistuneesti.',
	'SUCCESS_DELETE'				=> 'Moduuli poistettu onnistuneesti.',
	'NO_MODULES'					=> 'Ei moduuleita havaittu.',
	'MOVE_RIGHT'					=> 'Siirrä oikealle',
	'MOVE_LEFT'						=> 'Siirrä vasemmalle',
	'B3P_FILE_NOT_FOUND'			=> 'Pyydettyä tiedostoa ei löytynyt',
	'UNABLE_TO_MOVE'				=> 'Osaa ei voi siirtää valittuun palstaan.',
	'UNABLE_TO_MOVE_ROW'			=> 'Osaa ei voi siirtää valittuun riviin.',
	'UNABLE_TO_ADD_MODULE'			=> 'Moduulia ei voi lisätä valittuun palstaan.',
	'DELETE_MODULE_CONFIRM'			=> 'Haluatko varmasti poistaa moduulin "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Moduulin asetukset onnistuneesti nollattu.',
	'MODULE_RESET_CONFIRM'			=> 'Haluatko varmasti nollata asetukset moduulista "%1$s"?',
	'MODULE_NOT_EXISTS'				=> 'Valittua moduulia ei ole.',

	'MODULE_OPTIONS'			=> 'Moduulin toiminnot',
	'MODULE_NAME'				=> 'Moduulin nimi',
	'MODULE_NAME_EXP'			=> 'Syötä Moduulin nimi, mikä näytetään Moduulin asetuksissa.',
	'MODULE_IMAGE'				=> 'Moduulin kuva',
	'MODULE_IMAGE_EXP'			=> 'Syötä moduulin kuvan tiedostonimi. Kuvien on sijaittava kaikissa styles/{yourstyle}/theme/images/portal/ kansioissa',
	'MODULE_PERMISSIONS'		=> 'Moduulin oikeudet',
	'MODULE_PERMISSIONS_EXP'	=> 'Valitse ryhmät, jotka ovat oikeudettuja näkemään moduulin. Jos kaikki käyttäjät näkevät moduulin, älä valitse mitään.<br />Valitse/poista useampi ryhmä pitämällä >samp>CTRL</samp> ja klikkaamalla.',
	'MODULE_IMAGE_WIDTH'		=> 'Moduulin kuvan leveys',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Syötä moduulin kuvan leveys pikseleissä',
	'MODULE_IMAGE_HEIGHT'		=> 'Moduulin kuvan korkeus',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Syötä moduulin kuvan korkeus pikseleissä',
	'MODULE_RESET'				=> 'Nollaa moduulin asetukset',
	'MODULE_RESET_EXP'			=> 'Tämä nollaa kaikki asetukset alkuperäisiin!',
	'MODULE_STATUS'				=> 'Aktivoi moduuli',
	'MODULE_ADD_ONCE'			=> 'Tämän moduulin voi lisätä vain kerran.',
	'MODULE_IMAGE_ERROR'		=> 'Virhe tarkistettaessa moduulin kuvaa:',
	'UNKNOWN_MODULE_METHOD'		=> '%1$s moduulin moduulimetodia ei voitu ratkaista.',

	// general
	'ACP_PORTAL_CONFIG_INFO'				=> 'Yleiset asetukset',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Portaali Hallinta',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Kiitos että valitsit Board3 Portaalin! Tässä voi ylläpitaa portaalisivua. Alapuolelta löytyvien asetusten kautta voi muokata useita eri ominaisuuksia.',
	'ACP_PORTAL_SHOW_ALL'					=> 'Näytä portaali kaikilla sivuilla',
	'ACP_PORTAL_SHOW_ALL_EXP'				=> 'Näytä portaali kaikilla sivuilla',
	'PORTAL_ENABLE'							=> 'Aktivoi Portaali',
	'PORTAL_ENABLE_EXP'						=> 'Kytkee koko Portaalin päälle tai pois',
	'PORTAL_LEFT_COLUMN'					=> 'Aktivoi vasen sarake',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Valitse ei, jos haluat vasemman sarakkeen pois käytöstä',
	'PORTAL_RIGHT_COLUMN'					=> 'Aktivoi oikea sarake',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Valitse ei, jos haluat oikea sarakkeen pois käytöstä',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Näytä hyppylaatikko',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Näytä hyppylaatikko portaalissa. Hyppylaatikko näytetään ainoastaan, jos se on valittu myös foorumin yleisissä toiminnoissa.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Vasemman ja oikean sarakkeen leveysasetukset',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Vasemman sarakkeen leveys',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Vaihda vasemman sarakkeen leveyttä pikseleissä; suositeltu leveys on 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Oikean sarakkeen leveys',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Vaihda oikean sarakkeen leveyttä pikseleissä; suositeltu leveys on 180',
	'PORTAL_SHOW_ALL_SIDE'					=> 'Sarake, mikä näytetään kaikilla sivuilla',
	'PORTAL_SHOW_ALL_SIDE_EXP'				=> 'Valitse mikä sarake näytetään kaikilla sivuilla.',
	'PORTAL_SHOW_ALL_LEFT'					=> 'Vasen',
	'PORTAL_SHOW_ALL_RIGHT'					=> 'Oikea',

	'LINK_ADDED'							=> 'Linkki on onnistuneesti lisätty',
	'LINK_UPDATED'							=> 'Linkki onnistuneesti päivitetty.',

	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Perusmoduulivalikoiman lisäys',
	'PORTAL_BASIC_UNINSTALL'		=> 'Moduulien poisto tietokannasta',
));
