<?php
/**
* @translated into Finnish [FI] by http://taloforum.fi
* @package Board3 Portal v2.1 - Calendar
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Kalenteri',
	'VIEW_NEXT_MONTH'		=> 'seuraava kk',
	'VIEW_PREVIOUS_MONTH'	=> 'Edellinen kk',
	'EVENT_START'			=> 'Mistä',
	'EVENT_END'				=> 'Mihin',
	'EVENT_TIME'			=> 'Aika',
	'EVENT_ALL_DAY'			=> 'Kokopäivän tapahtuma',
	'CURRENT_EVENTS'		=> 'Nykyiset tapahtumat',
	'NO_CUR_EVENTS'			=> 'Ei tapahtumia',
	'UPCOMING_EVENTS'		=> 'Tulevat tapahtumat',
	'NO_UPCOMING_EVENTS'	=> 'Ei tulevia tapahtumia',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Su',
			'2'	=> 'Ma',
			'3'	=> 'Ti',
			'4'	=> 'Ke',
			'5'	=> 'To',
			'6'	=> 'Pe',
			'7'	=> 'La',
		),

		'month'	=> array(
			'1'	=> 'Tammi.',
			'2'	=> 'Helmi.',
			'3'	=> 'Maalis.',
			'4'	=> 'Huhti.',
			'5'	=> 'Touko.',
			'6'	=> 'Kesä.',
			'7'	=> 'Heinä.',
			'8'	=> 'Elo.',
			'9'	=> 'Syys.',
			'10'=> 'Loka.',
			'11'=> 'Marras.',
			'12'=> 'Joulu.',
		),

		'long_month'=> array(
			'1'	=> 'Tammikuu',
			'2'	=> 'Helmikuu',
			'3'	=> 'Maaliskuu',
			'4'	=> 'Huhtikuu',
			'5'	=> 'Toukokuu',
			'6'	=> 'Kesäkuu',
			'7'	=> 'Heinäkuu',
			'8'	=> 'Elokuu',
			'9'	=> 'Syyskuu',
			'10'=> 'Lokakuu',
			'11'=> 'Marraskuu',
			'12'=> 'Joulukuu',
		),
	),

	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Kalenterin asetukset',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Täällä voit muokata kalenterimoduulin asetuksia.',
	'ACP_PORTAL_EVENTS'						=> 'Kalenteritapahtumat',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Valitun päivän väri',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX tai nimetyt värit on sallittu, kuten #FFFFFF valkoiselle tai värin nimet kuten violet (englanniksi).',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Sunnuntain väri',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX tai nimetyt värit on sallittu, kuten #FFFFFF valkoiselle tai värin nimet kuten violet (englanniksi).',
	'PORTAL_LONG_MONTH'						=> 'Näytä kokopitkät kuukausien nimet',
	'PORTAL_LONG_MONTH_EXP'				=> 'Jos pois päältä, kuukausien nimet lyhennetään.',
	'PORTAL_SUNDAY_FIRST'					=> 'Viikon aloituspäivä',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Jos pois päältä, kalenteri näyttää Ma-->Su, muutoin Su-->La.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Näytä tapahtumat',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Näytä tapahtumat, mitkä on luotu kalenterimoduulissa',
	'PORTAL_EVENTS_MANAGE'					=> 'Hallitse tapahtumia',
	'NO_EVENT_TITLE'						=> 'Et ole määritellyt tapahtuman nimeä.',
	'NO_EVENT_START'						=> 'Et ole määritellyt tapahtuman aloitusajankohtaa.',
	'ADD_EVENT'								=> 'Lisää uusi tapahtuma',
	'EVENT_UPDATED'							=> 'Tapahtuma päivitetty onnistuneesti.',
	'EVENT_ADDED'							=> 'Tapahtuma lisätty onnistuneesti.',
	'NO_EVENT'								=> 'Ei tapahtumaa määritelty.',
	'EVENT_TITLE'							=> 'Tapahtuman nimi',
	'EVENT_DESC'							=> 'Tapahtuman kuvaus',
	'EVENT_LINK'							=> 'Tapahtuman linkki',
	'EVENT_LINK_EXP'						=> 'Anna linkki tapahtuman aiheeseen tai keskustelusivulle.',
	'NO_EVENTS'								=> 'Ei tapahtumia',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Antamasi aloitusajankohta oli virheellinen. Varmista, että syötit ajan ohjeiden mukaisesti.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Antamasi lopetusjankohta oli vihreellinen.Varmista, että syötit ajan ohjeiden mukaisesti.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Tapahtuman aloitusajakohdan on oltava tulevaisuudessa.',
	'ACP_PORTAL_EVENT_START_DATE'			=> 'Tapahtuman aloitusajankohta',
	'ACP_PORTAL_EVENT_START_DATE_EXP'		=> 'Syötä tapahtuman aloituksen pvm ja kellonaika. Ajankohdan on oltava muodossa: PP/KK/VVVV 3:00 PM',
	'ACP_PORTAL_EVENT_END_DATE'			=> 'Tapahtuman lopetusajankohta',
	'ACP_PORTAL_EVENT_END_DATE_EXP'			=> 'Syötä tapahtuman lopetuksen pvm ja kellonaika. Ajankohdan on oltava muodossa: PP/KK/VVVV 3:00 PM',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'Lopetuksen on oltava aloitusajankohdan jälkeen.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Tapahtuman oikeudet',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Valitse ryhmät, jotka näkevät tapahtuman. Jätä tyhjäksi, jos haluat kaikkien näkevän tämän.<br />Valitse useita/poista valintoja useista ryhmistä pitämällä <samp>CTRL</samp> näppäintä ja klikkaamalla.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Avaa ulkopuoliset linkit uuteen ikkunaan',

	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Päivitetty tapahtuma</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Lisätty tapahtuma</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Poistettu tapahtuma</strong><br />&raquo; %s',
));
